Checks: "*,
        -abseil-*,
        -altera-*,
        -android-*,
        -fuchsia-*,
        -google-*,
        -llvm*,
        -zircon-*,
        -bugprone-easily-swappable-parameters
        -readability-identifier-length
        -readability-avoid-const-params-in-decls,
        -readability-magic-numbers
        -bugprone-narrowing-conversions
        -modernize-use-trailing-return-type
        -cppcoreguidelines-pro-type-union-access
        -modernize-use-nodiscard
        -cppcoreguidelines-narrowing-conversions
        -cppcoreguidelines-avoid-magic-numbers
        -Wsign-compare
        -hicpp-uppercase-literal-suffix
        -readability-uppercase-literal-suffix"
WarningsAsErrors: ''
HeaderFilterRegex: ''
FormatStyle:     none
